#membership-section-navigation {
	width: 148px;
	color: #181a45;
	font-size: 12px;
}

#membership-section-navigation a {
	text-decoration: none;
	color: #181a45;
}

#membership-section-navigation a:hover, #membership-section-navigation li.current-section a {
	color: #ffffff;
}

#membership-section-navigation ul {
	list-style: none;
	background-color: #9045b0;
	padding: 16px 16px 16px 16px;
	margin: 0px;
}

#membership-section-navigation li {
	padding: 8px 0px;
}

#membership.section-content {
	background-image: url(/union/images-2012/membership-page-bg.png);
	background-repeat: repeat-y;
	padding: 1px 10px 80px 50px;
}

#membership.section-content .content-column {
	float: none;
	width: 750px;
}